<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B94.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 96.57 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{379}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{326}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{53}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{72}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{72}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{326}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{47}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_94" HEIGHT="3648" WIDTH="2444" PHYSICAL_IMG_NR="94" QUALITY="OK" ACCURACY="96.57">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="271" WIDTH="2444" ID="PAG_94_TopMargin">
        <TextBlock HPOS="109" VPOS="100" HEIGHT="47" WIDTH="1503" ID="PAG_94_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="109" VPOS="100" HEIGHT="47" WIDTH="1503" ID="PAG_94_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="109" VPOS="101" HEIGHT="40" WIDTH="53" ID="PAG_94_ST000001" WC="1" CONTENT="94" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_94_SP000001" HPOS="162" VPOS="103" WIDTH="653" />
            <String HPOS="815" VPOS="103" HEIGHT="35" WIDTH="79" ID="PAG_94_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000002" HPOS="894" VPOS="113" WIDTH="21" />
            <String HPOS="915" VPOS="113" HEIGHT="25" WIDTH="33" ID="PAG_94_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000003" HPOS="948" VPOS="101" WIDTH="22" />
            <String HPOS="970" VPOS="101" HEIGHT="36" WIDTH="87" ID="PAG_94_ST000004" WC="0.82" CONTENT=",lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000004" HPOS="1057" VPOS="101" WIDTH="22" />
            <String HPOS="1079" VPOS="101" HEIGHT="36" WIDTH="96" ID="PAG_94_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000005" HPOS="1175" VPOS="100" WIDTH="21" />
            <String HPOS="1196" VPOS="100" HEIGHT="47" WIDTH="313" ID="PAG_94_ST000006" WC="0.90" CONTENT="dyr!ægegeming" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_94_SP000006" HPOS="1509" VPOS="111" WIDTH="18" />
            <String HPOS="1527" VPOS="111" HEIGHT="25" WIDTH="85" ID="PAG_94_ST000007" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="157" VPOS="271" HEIGHT="653" WIDTH="2103" ID="PAG_94_PrintSpace">
        <TextBlock HPOS="328" VPOS="271" HEIGHT="166" WIDTH="1801" ID="PAG_94_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="328" VPOS="271" HEIGHT="55" WIDTH="1801" ID="PAG_94_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="328" VPOS="275" HEIGHT="51" WIDTH="145" ID="PAG_94_ST000008" WC="1" CONTENT="Erling" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000007" HPOS="473" VPOS="274" WIDTH="14" />
            <String HPOS="487" VPOS="274" HEIGHT="40" WIDTH="264" ID="PAG_94_ST000009" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000008" HPOS="751" VPOS="273" WIDTH="17" />
            <String HPOS="768" VPOS="273" HEIGHT="51" WIDTH="59" ID="PAG_94_ST000010" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000009" HPOS="827" VPOS="275" WIDTH="31" />
            <String HPOS="858" VPOS="275" HEIGHT="50" WIDTH="124" ID="PAG_94_ST000011" WC="1" CONTENT="Hugo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000010" HPOS="982" VPOS="274" WIDTH="14" />
            <String HPOS="996" VPOS="274" HEIGHT="40" WIDTH="204" ID="PAG_94_ST000012" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000011" HPOS="1200" VPOS="273" WIDTH="17" />
            <String HPOS="1217" VPOS="273" HEIGHT="51" WIDTH="58" ID="PAG_94_ST000013" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000012" HPOS="1275" VPOS="272" WIDTH="31" />
            <String HPOS="1306" VPOS="272" HEIGHT="41" WIDTH="97" ID="PAG_94_ST000014" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000013" HPOS="1403" VPOS="274" WIDTH="12" />
            <String HPOS="1415" VPOS="274" HEIGHT="38" WIDTH="240" ID="PAG_94_ST000015" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000014" HPOS="1655" VPOS="271" WIDTH="17" />
            <String HPOS="1672" VPOS="271" HEIGHT="52" WIDTH="59" ID="PAG_94_ST000016" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000015" HPOS="1731" VPOS="273" WIDTH="30" />
            <String HPOS="1761" VPOS="273" HEIGHT="49" WIDTH="168" ID="PAG_94_ST000017" WC="1" CONTENT="Margot" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000016" HPOS="1929" VPOS="271" WIDTH="18" />
            <String HPOS="1947" VPOS="271" HEIGHT="51" WIDTH="102" ID="PAG_94_ST000018" WC="1" CONTENT="Torp" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000017" HPOS="2049" VPOS="271" WIDTH="18" />
            <String HPOS="2067" VPOS="271" HEIGHT="51" WIDTH="62" ID="PAG_94_ST000019" WC="0.99" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="357" VPOS="381" HEIGHT="56" WIDTH="1711" ID="PAG_94_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="357" VPOS="387" HEIGHT="39" WIDTH="103" ID="PAG_94_ST000020" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000018" HPOS="460" VPOS="386" WIDTH="13" />
            <String HPOS="473" VPOS="386" HEIGHT="51" WIDTH="221" ID="PAG_94_ST000021" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000019" HPOS="694" VPOS="384" WIDTH="17" />
            <String HPOS="711" VPOS="384" HEIGHT="51" WIDTH="93" ID="PAG_94_ST000022" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000020" HPOS="804" VPOS="385" WIDTH="30" />
            <String HPOS="834" VPOS="385" HEIGHT="39" WIDTH="165" ID="PAG_94_ST000023" WC="1" CONTENT="Kristen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000021" HPOS="999" VPOS="383" WIDTH="19" />
            <String HPOS="1018" VPOS="383" HEIGHT="52" WIDTH="189" ID="PAG_94_ST000024" WC="1" CONTENT="Touborg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000022" HPOS="1207" VPOS="383" WIDTH="15" />
            <String HPOS="1222" VPOS="383" HEIGHT="51" WIDTH="91" ID="PAG_94_ST000025" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000023" HPOS="1313" VPOS="382" WIDTH="33" />
            <String HPOS="1346" VPOS="382" HEIGHT="41" WIDTH="99" ID="PAG_94_ST000026" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000024" HPOS="1445" VPOS="383" WIDTH="29" />
            <String HPOS="1474" VPOS="383" HEIGHT="40" WIDTH="133" ID="PAG_94_ST000027" WC="1" CONTENT="Annie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000025" HPOS="1607" VPOS="381" WIDTH="13" />
            <String HPOS="1620" VPOS="381" HEIGHT="41" WIDTH="140" ID="PAG_94_ST000028" WC="1" CONTENT="Lunde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000026" HPOS="1760" VPOS="383" WIDTH="14" />
            <String HPOS="1774" VPOS="383" HEIGHT="39" WIDTH="169" ID="PAG_94_ST000029" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000027" HPOS="1943" VPOS="381" WIDTH="18" />
            <String HPOS="1961" VPOS="381" HEIGHT="52" WIDTH="107" ID="PAG_94_ST000030" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="279" VPOS="492" HEIGHT="56" WIDTH="1877" ID="PAG_94_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="279" VPOS="492" HEIGHT="56" WIDTH="1877" ID="PAG_94_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="279" VPOS="496" HEIGHT="42" WIDTH="144" ID="PAG_94_ST000031" WC="0.99" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000028" HPOS="423" VPOS="495" WIDTH="13" />
            <String HPOS="436" VPOS="495" HEIGHT="42" WIDTH="228" ID="PAG_94_ST000032" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000029" HPOS="664" VPOS="496" WIDTH="16" />
            <String HPOS="680" VPOS="496" HEIGHT="52" WIDTH="99" ID="PAG_94_ST000033" WC="0.97" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000030" HPOS="779" VPOS="495" WIDTH="31" />
            <String HPOS="810" VPOS="495" HEIGHT="41" WIDTH="111" ID="PAG_94_ST000034" WC="1" CONTENT="Keld" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000031" HPOS="921" VPOS="495" WIDTH="7" />
            <String HPOS="928" VPOS="495" HEIGHT="41" WIDTH="267" ID="PAG_94_ST000035" WC="1" CONTENT="Albrechtsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000032" HPOS="1195" VPOS="494" WIDTH="17" />
            <String HPOS="1212" VPOS="494" HEIGHT="53" WIDTH="95" ID="PAG_94_ST000036" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000033" HPOS="1307" VPOS="494" WIDTH="34" />
            <String HPOS="1341" VPOS="494" HEIGHT="41" WIDTH="208" ID="PAG_94_ST000037" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000034" HPOS="1549" VPOS="495" WIDTH="13" />
            <String HPOS="1562" VPOS="495" HEIGHT="51" WIDTH="88" ID="PAG_94_ST000038" WC="0.33" CONTENT="Mej" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000035" HPOS="1650" VPOS="493" WIDTH="3" />
            <String HPOS="1653" VPOS="493" HEIGHT="41" WIDTH="98" ID="PAG_94_ST000039" WC="0.99" CONTENT="dahl" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000036" HPOS="1751" VPOS="493" WIDTH="16" />
            <String HPOS="1767" VPOS="493" HEIGHT="52" WIDTH="64" ID="PAG_94_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000037" HPOS="1831" VPOS="494" WIDTH="30" />
            <String HPOS="1861" VPOS="494" HEIGHT="39" WIDTH="98" ID="PAG_94_ST000041" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000038" HPOS="1959" VPOS="492" WIDTH="15" />
            <String HPOS="1974" VPOS="492" HEIGHT="41" WIDTH="100" ID="PAG_94_ST000042" WC="1" CONTENT="Kirk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000039" HPOS="2074" VPOS="492" WIDTH="16" />
            <String HPOS="2090" VPOS="492" HEIGHT="52" WIDTH="66" ID="PAG_94_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="164" VPOS="603" HEIGHT="56" WIDTH="2096" ID="PAG_94_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="164" VPOS="603" HEIGHT="56" WIDTH="2096" ID="PAG_94_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="164" VPOS="611" HEIGHT="39" WIDTH="196" ID="PAG_94_ST000044" WC="1" CONTENT="Mariann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000040" HPOS="360" VPOS="608" WIDTH="14" />
            <String HPOS="374" VPOS="608" HEIGHT="41" WIDTH="170" ID="PAG_94_ST000045" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000041" HPOS="544" VPOS="607" WIDTH="13" />
            <String HPOS="557" VPOS="607" HEIGHT="42" WIDTH="104" ID="PAG_94_ST000046" WC="1" CONTENT="Boel" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000042" HPOS="661" VPOS="608" WIDTH="16" />
            <String HPOS="677" VPOS="608" HEIGHT="51" WIDTH="64" ID="PAG_94_ST000047" WC="0.95" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000043" HPOS="741" VPOS="608" WIDTH="31" />
            <String HPOS="772" VPOS="608" HEIGHT="40" WIDTH="122" ID="PAG_94_ST000048" WC="0.99" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000044" HPOS="894" VPOS="606" WIDTH="14" />
            <String HPOS="908" VPOS="606" HEIGHT="42" WIDTH="307" ID="PAG_94_ST000049" WC="1" CONTENT="Hansen-Nord" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000045" HPOS="1215" VPOS="606" WIDTH="12" />
            <String HPOS="1227" VPOS="606" HEIGHT="53" WIDTH="65" ID="PAG_94_ST000050" WC="0.95" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000046" HPOS="1292" VPOS="607" WIDTH="30" />
            <String HPOS="1322" VPOS="607" HEIGHT="40" WIDTH="108" ID="PAG_94_ST000051" WC="1" CONTENT="Lene" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000047" HPOS="1430" VPOS="607" WIDTH="15" />
            <String HPOS="1445" VPOS="607" HEIGHT="51" WIDTH="204" ID="PAG_94_ST000052" WC="1" CONTENT="Espersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000048" HPOS="1649" VPOS="605" WIDTH="18" />
            <String HPOS="1667" VPOS="605" HEIGHT="52" WIDTH="101" ID="PAG_94_ST000053" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000049" HPOS="1768" VPOS="606" WIDTH="31" />
            <String HPOS="1799" VPOS="606" HEIGHT="51" WIDTH="194" ID="PAG_94_ST000054" WC="0.99" CONTENT="Henning" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000050" HPOS="1993" VPOS="605" WIDTH="13" />
            <String HPOS="2006" VPOS="605" HEIGHT="40" WIDTH="136" ID="PAG_94_ST000055" WC="1" CONTENT="Grove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000051" HPOS="2142" VPOS="603" WIDTH="17" />
            <String HPOS="2159" VPOS="603" HEIGHT="53" WIDTH="101" ID="PAG_94_ST000056" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="591" VPOS="716" HEIGHT="53" WIDTH="1248" ID="PAG_94_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="591" VPOS="716" HEIGHT="53" WIDTH="1248" ID="PAG_94_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="591" VPOS="719" HEIGHT="40" WIDTH="208" ID="PAG_94_ST000057" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000052" HPOS="799" VPOS="720" WIDTH="14" />
            <String HPOS="813" VPOS="720" HEIGHT="39" WIDTH="48" ID="PAG_94_ST000058" WC="0.83" CONTENT="H." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000053" HPOS="861" VPOS="719" WIDTH="21" />
            <String HPOS="882" VPOS="719" HEIGHT="39" WIDTH="170" ID="PAG_94_ST000059" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000054" HPOS="1052" VPOS="718" WIDTH="17" />
            <String HPOS="1069" VPOS="718" HEIGHT="51" WIDTH="104" ID="PAG_94_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000055" HPOS="1173" VPOS="718" WIDTH="19" />
            <String HPOS="1192" VPOS="718" HEIGHT="39" WIDTH="126" ID="PAG_94_ST000061" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000056" HPOS="1318" VPOS="716" WIDTH="35" />
            <String HPOS="1353" VPOS="716" HEIGHT="41" WIDTH="77" ID="PAG_94_ST000062" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000057" HPOS="1430" VPOS="718" WIDTH="13" />
            <String HPOS="1443" VPOS="718" HEIGHT="39" WIDTH="55" ID="PAG_94_ST000063" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000058" HPOS="1498" VPOS="716" WIDTH="19" />
            <String HPOS="1517" VPOS="716" HEIGHT="41" WIDTH="169" ID="PAG_94_ST000064" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_94_SP000059" HPOS="1686" VPOS="716" WIDTH="18" />
            <String HPOS="1704" VPOS="716" HEIGHT="51" WIDTH="135" ID="PAG_94_ST000065" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="873" HEIGHT="51" WIDTH="1052" ID="PAG_94_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="873" HEIGHT="51" WIDTH="1052" ID="PAG_94_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="875" HEIGHT="41" WIDTH="145" ID="PAG_94_ST000066" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000060" HPOS="302" VPOS="876" WIDTH="15" />
            <String HPOS="317" VPOS="876" HEIGHT="39" WIDTH="109" ID="PAG_94_ST000067" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000061" HPOS="426" VPOS="875" WIDTH="16" />
            <String HPOS="442" VPOS="875" HEIGHT="40" WIDTH="131" ID="PAG_94_ST000068" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000062" HPOS="573" VPOS="874" WIDTH="18" />
            <String HPOS="591" VPOS="874" HEIGHT="40" WIDTH="92" ID="PAG_94_ST000069" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000063" HPOS="683" VPOS="874" WIDTH="16" />
            <String HPOS="699" VPOS="874" HEIGHT="40" WIDTH="266" ID="PAG_94_ST000070" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000064" HPOS="965" VPOS="873" WIDTH="16" />
            <String HPOS="981" VPOS="873" HEIGHT="40" WIDTH="12" ID="PAG_94_ST000071" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_94_SP000065" HPOS="993" VPOS="873" WIDTH="16" />
            <String HPOS="1009" VPOS="873" HEIGHT="51" WIDTH="200" ID="PAG_94_ST000072" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>